rzxcheck(1)

NAME
rzxcheck — Check the signature in a ZX Spectrum RZX file

SYNOPSIS
rzxcheck [OPTION] rzxfile

DESCRIPTION
rzxcheck verifies the digital signature found in a Sinclair ZX Spectrum RZX input recording file.

OPTIONS

-h, --help
    give brief usage help, listing available options.

-V, --version
    output version information.

rzxfile
    specifies an input recording file whose signature is to be verified.

BUGS
None known.

SEE ALSO
fuse(1), fuse-utils(1), rzxdump(1), rzxtool(1)

The comp.sys.sinclair Spectrum FAQ, at
http://www.worldofspectrum.org/faq/index.html.

AUTHOR
Philip Kendall (philip-fuse@shadowmagic.org.uk).